Internet Explorer 9 not compatible with my CAISS Plus V7

Asked By 10 points N/A Posted on -
qa-featured

Hi

I have Computer Associates Internet Security Suite plus Version 7. My problem here is, I cannot open the security center on my Internet Explorer 9. It may have issues with compatibility. Would anybody know how to fix this? Or do you any suggestions on what things to try out on my end?

Thanks.

SHARE
Answered By 0 points N/A #80212

Internet Explorer 9 not compatible with my CAISS Plus V7

qa-featured

 

 

Hi Justin

The reason why you are experiencing problems is because Internet Explorer 9 is not compatible for your type of security software. When you do windows update, you are being prompted to install Internet Explorer 9 thus your issue. You will be seeing this error message “CA stopped Working”, this error message is seen while opening your Security Center.

With 64 bit OS, CA Security Center will open but will be giving you a blank screen.

As a work around you will be able to download a fix on their website. This will be a patch that you will download. 

Download the patch from consumer downloads.


1.      Click on Save to save the file in your computer.

 

2.    Click Run

 

         a.   If you get this instead of Run, click on Actions

 

       b.  More Options on the Smart Screen filter window

        c. Run anyway

 

3.   Allow on the User Account Control prompt window

 

4. A confirmation of the patch successfully downloaded will look like this.

 

I hope this solution works for you.

Login/Register to Answer

Related Questions